RubyGems Navigation menu

feature_flipper 2.0.0

FeatureFlipper is a simple library that allows you to restrict certain blocks of code to certain environments. This is mainly useful in projects where you deploy your application from HEAD and don't use branches.

Versions:

  1. 2.0.0 - May 09, 2017 (8.5 KB)
  2. 1.3.0 - February 28, 2011 (9 KB)
  3. 1.2.0 - June 01, 2010 (8.5 KB)
  4. 1.1.0 - May 21, 2010 (8.5 KB)
  5. 1.0.0 - May 07, 2010 (8 KB)

Development Dependencies (2):

  • minitest ~> 5.0
  • rake >= 0
  • Owners:

    Authors:

    • Florian Munz

    SHA 256 checksum:

    abc5d46e5a103da840dfb6898a7fc54d114ab08e2f36d7e1b0701bf9f3dfe545

    Total downloads 73,738

    For this version 28,622

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: